ti = createTextureInfo("achieve010")
addTextureInfoNode5i(ti, "ach_static00", { x=0, y=320, w=232, h=192 }, 1, 1, 0)
addTextureInfoNode5i(ti, "ach_tree01", { x=304, y=240, w=208, h=272 }, 1, 1, 0)
addTextureInfoNode5i(ti, "ach_tree02", { x=360, y=0, w=152, h=224 }, 1, 1, 0)
addTextureInfoNode5i(ti, "ach_tree03", { x=0, y=0, w=184, h=208 }, 1, 1, 0)
